/*-----------#teas main-----------*/
#teas main > div {
	margin-bottom: 1em;
}

#teas main > div:last-child {
	margin-bottom: 2em;
}

#teas main > div > div {
	padding: 0;
	border: 2px solid #78454D;

	margin-top: 1em;
}

#teas main > div:first-child {
	margin-bottom: 0;
}

#teas main > div:first-child div {
	margin: 0;
	border: none !important;
}

#teas h2, #teas h3 {
	background-color: #801A1A;
	color: white;
	margin: 0;
	padding: .5em 0;
}

#teas h3 {
	text-align: left;
	padding-left: .5em;
}

#teas hr {
	width: 95%;
	margin: 0 auto;
	border: .5px solid #801A1A;
}

#teas .tea p {
	padding: .5em;
	margin: 0;
}

/*#teas table*/

#teas table {
	margin-bottom: 0;
}

#teas table tr {
	margin: 0 .02em;
}

#teas table tr:nth-child(even) {
	background-color: #F2EEEE;
}

#teas table th {
	flex: .6 1 0;
	padding: .5em 0 .5em .5em;
	border-top: none;
}

#teas table td {
	border-top: none;
}

#teas .priceTea {
	text-align: center;
	padding: .5em;
	padding-right: 1.5em;
	text-align: right;
}

/*-----------Miscellaneous-----------*/
.note {
	margin: 0;
}